Subject: Re: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Simon Tournier <[email-masked]>
Date: Wed, 22 Jan 2025 20:18:23 +0100

Hi,

On Tue, 21 Jan 2025 at 08:47, Maxim Cournoyer <[email-masked]> wrote:

>> To me, this is to emphasize that what is meant by “significant” will be
>> clarified below.
>
> OK.  That wasn't clear to me.  I'd suggest wording that explicitly, for
> example:
>
> --8<---------------cut here---------------start------------->8---
> [...] a proposed change is "significant" (which meaning is clarified
> below)
> --8<---------------cut here---------------end--------------->8---
>
> or similar.

I emphasized with *significant* because it’s consistent with the rest
(*draft*, *submitted*, *periods*, etc.).

Cheers,
simon